Change log for dspam package in Ubuntu

147 of 47 results
Deleted in utopic-release (Reason: (From Debian) ROM; No longer maintained upstream; Debian ...)
Published in trusty-release on 2013-12-13
Deleted in trusty-proposed (Reason: moved to release)
dspam (3.10.2+dfsg-13) unstable; urgency=medium


  * debian/patches:
    + drop patch to introduce escape string constants. Although escaped, the
      only escape sequence contained in strings are made to be interpreted
      (Closes: #731093).
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Thomas Preud'homme <email address hidden>  Fri, 13 Dec 2013 19:11:00 +0800

Available diffs

Superseded in trusty-release on 2013-12-13
Deleted in trusty-proposed on 2013-12-14 (Reason: moved to release)
dspam (3.10.2+dfsg-12) unstable; urgency=low


  * Close stdin, stdout and stderr when launching dspam daemon in dspam init
    script as dspam fails to do so (Closes: #726713).
  * Remove /var/log/dspam and /var/spool/dspam on purge (Closes: 729787).
  * debian/patches:
    + Enhance cssclean to fix corrupted css file (Closes: #722485).
    + Properly escape string constants in PostgreSQL driver (Closes: #719663).
    + drop patch to require legacy mode for string escaping in PostgreSQL.

 -- Thomas Preud'homme <email address hidden>  Tue, 26 Nov 2013 22:28:14 +0800

Available diffs

Superseded in trusty-release on 2013-11-27
Deleted in trusty-proposed on 2013-11-28 (Reason: moved to release)
dspam (3.10.2+dfsg-11) unstable; urgency=low


  * debian/patches:
    + Remove patch improving handling of malformed css file as it creates more
      problems than it solves in its current form.

 -- Thomas Preud'homme <email address hidden>  Tue, 15 Oct 2013 04:59:39 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
dspam (3.10.2+dfsg-8) unstable; urgency=low


  * Remove obsolete DM-Upload-Allowed flag.
  * debian/control:
    + Use real packages for the versionned Suggest dependency instead of
      virtual package libdspam7-drv.
    + Remove useless libdspam7-drv virtual package.
    + Wrap lines to 80 characters.
  * Drop elements for upgrade from pre-wheezy systems.
  * Create plpgsql only if it is not loaded yet (Closes: #702764).
  * Explicitly require legacy mode for string escaping in PostgreSQL since it
    now defaults to standard compliant mode (Closes: #694942).

 -- Thomas Preud'homme <email address hidden>  Wed, 29 May 2013 15:58:22 +0200

Available diffs

Superseded in saucy-release on 2013-05-30
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
dspam (3.10.2+dfsg-7) unstable; urgency=low


  * Add a new version of the patch fixing recipient corruption when releasing
    a message from quarantine (Closes: #698136).

 -- Thomas Preud'homme <email address hidden>  Fri, 22 Feb 2013 11:28:17 +0100

Available diffs

Superseded in raring-release on 2013-04-15
Deleted in raring-proposed on 2013-04-16 (Reason: moved to release)
dspam (3.10.2+dfsg-6) unstable; urgency=low


  * Drop patch fixing recipient corruption when releasing a message from
    quarantine as it's not clear whether it is safe from buffer overflow.

 -- Thomas Preud'homme <email address hidden>  Mon, 11 Feb 2013 14:39:32 +0100

Available diffs

Superseded in raring-release on 2013-02-12
Deleted in raring-proposed on 2013-02-13 (Reason: moved to release)
dspam (3.10.2+dfsg-5) unstable; urgency=low


  * Stop shipping ucf template as a conffile: this avoid unnecessary prompt
    when upgrading if configuration files have not been modified by the user
    (Closes: #698580).

 -- Thomas Preud'homme <email address hidden>  Mon, 21 Jan 2013 22:25:00 +0100

Available diffs

Superseded in raring-release on 2013-01-22
Deleted in raring-proposed on 2013-01-24 (Reason: moved to release)
dspam (3.10.2+dfsg-4) unstable; urgency=low


  * Disable multi-arch since it create many problems with regards to the
    handling of shared resources when a package is installed for several
    architectures (Closes: #695275).
  * Enhance 008_fix_exim_integration_doc.diff to state more explicitly in
    CHANGELOG which changes are backports for Debian of upstream commits.
  * Cherry-pick patch from upstream to fix recipient corruption when releasing
    a message from quarantine (Closes: #698136).
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Thomas Preud'homme <email address hidden>  Tue, 08 Jan 2013 18:50:26 +0100

Available diffs

Superseded in raring-release on 2013-01-15
Deleted in raring-proposed on 2013-01-16 (Reason: moved to release)
dspam (3.10.2+dfsg-3) unstable; urgency=low


  * Only lock dspam user account when the last libdspam7 package is purged
    (Thanks Jakub Wilk for the review, Closes: #695275).
  * debian/changelog:
    + Add entry for upload of version 3.10.1+dfsg-5 and 3.10.1+dfsg-6 to
      testing.
  * debian/control:
    + Update my maintainer email address.

 -- Thomas Preud'homme <email address hidden>  Thu, 20 Dec 2012 06:56:43 +0100

Available diffs

Superseded in raring-release on 2012-12-20
Deleted in raring-proposed on 2012-12-21 (Reason: moved to release)
dspam (3.10.2+dfsg-2) unstable; urgency=low


  [ Thomas Preud'homme ]
  * Team upload.
  * Cherry-pick patch from upstream to recommend using -oi when using dspam
    with exim (Closes: #644392).

  [ Paul Tagliamonte ]
  * Although this changelog is signed by Tom, this upload has been signed by
    me. Tom prepared this upload, but is remote (and without his GPG key),
    so these changes have been reviewed and uploaded by me.

 -- Thomas Preud'homme <email address hidden>  Mon, 13 Aug 2012 16:13:05 +0800

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
dspam (3.10.2+dfsg-1) unstable; urgency=low


  [ Julien Valroff ]
  * New upstream release
  * Add gbp.conf to allow filtering out non DFSG-clean files when using
    git-import-orig to merge new upstream releases 
  * Use definitive DEP-5 copyright format uri
  * Add dspam_alias_retraining script to dspam package as example 
  * Refresh and update patches 
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks to Colin Watson <email address hidden> (Closes: #659717)
  * Add Thomas Preud'homme as uploader
  * Set DM-Upload-Allowed: yes 

  [ Thomas Preud'homme ]
  * Remove multiarch support for libdspam7-dev as it contains an header with
    arch-specific contents (Closes: #669993).
  * Build-depend on debhelper (>= 9.0.0) to match compatibility.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Fix quarantine mails deletion in web frontend for spanish users
    (Closes: #673833).

 -- Thomas Preud'homme <email address hidden>  Sun, 22 Apr 2012 17:46:10 +0200
Superseded in quantal-release on 2012-07-16
Published in precise-release on 2012-03-05
dspam (3.10.1+dfsg-4ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use maintscript support in dh_installdeb rather than writing out
      dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on
      a new enough version of dpkg rather than using
      'dpkg-maintscript-helper supports' guards, leading to more predictable
      behaviour on upgrades.

Superseded in precise-release on 2012-03-05
dspam (3.10.1+dfsg-3ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
 -- Colin Watson <email address hidden>   Mon, 13 Feb 2012 10:39:34 +0000
Superseded in precise-release on 2012-02-13
dspam (3.10.1+dfsg-3build1) precise; urgency=low

  * Rebuild for libmysqlclient transition
 -- Clint Byrum <email address hidden>   Wed, 23 Nov 2011 23:25:40 -0800
Superseded in precise-release on 2011-11-24
dspam (3.10.1+dfsg-3) unstable; urgency=low

  * Fix Apache configuration example (Closes: #638289) 
  * Add again ucf calls in libdspam7-drv-{mysql,pgsql}.postinst scripts: they
    are actually needed to clean files registered through dbconfig-common 

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
dspam (3.9.1~rc1+git20110514.347379b+dfsg-1) unstable; urgency=low

  * New git snapshot
  * Fix typo in libdspam7-drv-pgsql short description (Closes: #626608) 
  * Ensure old conffiles are correctly removed on upgrade (Closes: #626286)

Superseded in oneiric-release on 2011-06-09
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
dspam (3.6.8-9.3ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #595520), remaining changes:
    - debian/dspam.init:
      + use $USER for chowning $PIDFILE and starting the daemon (not only for
        the test start). Not fully fixed in Debian.
    - debian/patches/fix-libtool-hack.dpatch: Don't try and use an in-tree
      libtool script that doesn't exist, fixes build failure.
  * Dropped changes:
    - Transition libdb4.5-dev to libdb4.7-dev in build-deps: fixed in debian
    - Transition for libmysqlclientdev: fixed in the debian package
 -- Lorenzo De Liso <email address hidden>   Thu, 17 Jun 2010 16:32:21 +0200
Superseded in maverick-release on 2010-06-24
Obsolete in lucid-release on 2016-10-26
dspam (3.6.8-9ubuntu4) lucid; urgency=low

  * Transition for libmysqlclientdev.
 -- Chuck Short <email address hidden>   Tue, 06 Apr 2010 08:12:33 -0400

Available diffs

Superseded in lucid-release on 2010-04-06
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
dspam (3.6.8-9ubuntu3) jaunty; urgency=low

  * Transition libdb4.5-dev to libdb4.7-dev in build-deps

 -- Steve Stalcup <email address hidden>   Wed, 11 Feb 2009 15:37:08 -0500

Available diffs

Superseded in jaunty-release on 2009-02-11
dspam (3.6.8-9ubuntu2) jaunty; urgency=low

  * debian/patches/fix-libtool-hack.dpatch: Don't try and use an in-tree
    libtool script that doesn't exist, fixes build failure.

 -- James Westby <email address hidden>   Mon, 24 Nov 2008 03:29:52 +0000

Available diffs

Superseded in jaunty-release on 2008-11-24
dspam (3.6.8-9ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/dspam.init:
      - use $USER for chowning $PIDFILE and starting the daemon (not only for
        the test start). Not fully fixed in Debian. (LP: #232543)

Available diffs

Superseded in jaunty-release on 2008-11-10
Obsolete in intrepid-release on 2013-02-20
dspam (3.6.8-8ubuntu2) intrepid; urgency=low

  * debian/dspam.init:
    - use $USER for chowning $PIDFILE and starting the daemon (not only for
      the test start)
    - Patch from Bernhard Wodok (LP: #232543). Thanks.

 -- Daniel Hahler <email address hidden>   Sat, 31 May 2008 21:01:08 +0200

Available diffs

Obsolete in gutsy-updates on 2011-09-16
Obsolete in gutsy-security on 2011-09-16
dspam (3.6.8-5ubuntu1.3) gutsy-security; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily:
    Fix bashism introduced in previous security update (s/echo -e/printf/)
    (LP: #207579)

 -- Daniel Hahler <email address hidden>   Thu, 27 Mar 2008 20:30:57 +0100
Obsolete in feisty-updates on 2009-08-20
Obsolete in feisty-security on 2009-08-20
dspam (3.6.8-4ubuntu1.3) feisty-security; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily:
    Fix bashism introduced in previous security update (s/echo -e/printf/)
    (LP: #207579)

 -- Daniel Hahler <email address hidden>   Thu, 27 Mar 2008 20:36:35 +0100
Obsolete in edgy-updates on 2008-06-19
Obsolete in edgy-security on 2008-06-19
dspam (3.6.8-1ubuntu0.2) edgy-security; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily:
    Fix bashism introduced in previous security update (s/echo -e/printf/)
    (LP: #207579)

 -- Daniel Hahler <email address hidden>   Thu, 27 Mar 2008 20:42:27 +0100
Obsolete in dapper-updates on 2011-09-06
Obsolete in dapper-security on 2011-09-06
dspam (3.6.4-4ubuntu0.2) dapper-security; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily:
    Fix bashism introduced in previous security update (s/echo -e/printf/)
    (LP: #207579)

 -- Daniel Hahler <email address hidden>   Thu, 27 Mar 2008 20:48:49 +0100
Superseded in intrepid-release on 2008-05-31
Obsolete in hardy-release on 2015-04-24
dspam (3.6.8-8ubuntu1) hardy; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily:
    Fix bashism (s/echo -e/printf/) (LP: #207579)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Daniel Hahler <email address hidden>   Thu, 27 Mar 2008 20:27:37 +0100
Superseded in gutsy-updates on 2008-04-11
Superseded in gutsy-security on 2008-03-28
dspam (3.6.8-5ubuntu1.2) gutsy-security; urgency=low

  * SECURITY UPDATE: The libdspam7-drv-mysql cron job includes the MySQL
    dspam database password in a command line argument, which might allow
    local users to read the password by listing the process and its arguments.
  * debian/libdspam7-drv-mysql.cron.daily: applied patch from Debian to use a
    password file instead.
  * References
     - LP: #195691
     - CVE-2007-6418

 -- Daniel Hahler <email address hidden>   Tue, 25 Mar 2008 23:58:09 +0100
Superseded in feisty-updates on 2008-04-11
Superseded in feisty-security on 2008-03-28
dspam (3.6.8-4ubuntu1.2) feisty-security; urgency=low

  * SECURITY UPDATE: The libdspam7-drv-mysql cron job includes the MySQL
    dspam database password in a command line argument, which might allow
    local users to read the password by listing the process and its arguments.
  * debian/libdspam7-drv-mysql.cron.daily: applied patch from Debian to use a
    password file instead.
  * References
     - LP: #195691
     - CVE-2007-6418

 -- Daniel Hahler <email address hidden>   Tue, 25 Mar 2008 23:58:13 +0100
Superseded in edgy-updates on 2008-04-11
Superseded in edgy-security on 2008-03-28
dspam (3.6.8-1ubuntu0.1) edgy-security; urgency=low

  * SECURITY UPDATE: The libdspam7-drv-mysql cron job includes the MySQL
    dspam database password in a command line argument, which might allow
    local users to read the password by listing the process and its arguments.
  * debian/libdspam7-drv-mysql.cron.daily: applied patch from Debian to use a
    password file instead.
  * References
     - LP: #195691
     - CVE-2007-6418

 -- Daniel Hahler <email address hidden>   Tue, 23 Mar 2008 23:58:13 +0100
Superseded in dapper-updates on 2008-04-11
Superseded in dapper-security on 2008-03-28
dspam (3.6.4-4ubuntu0.1) dapper-security; urgency=low

  * SECURITY UPDATE: The libdspam7-drv-mysql cron job includes the MySQL
    dspam database password in a command line argument, which might allow
    local users to read the password by listing the process and its arguments.
  * debian/libdspam7-drv-mysql.cron.daily: applied patch from Debian to use a
    password file instead.
  * References
     - LP: #195691
     - CVE-2007-6418

 -- Daniel Hahler <email address hidden>   Tue, 25 Mar 2008 23:58:13 +0100
Superseded in hardy-release on 2008-03-27
dspam (3.6.8-8) unstable; urgency=high

  [ Matthijs Mohlmann ]
  * Urgency high, fixes a serious bug.
  * Fix post install dspam-webfrontend (Closes: #469668)
  * When $MYSQL_HOST is empty or starting with a / assume socket communication
    otherwise tcp communication (Closes: #466992)
  * Fix apache2 config to get authentication working with the example
    (Closes: #425542)
  * Fix typo sqlite -> sqlite3 (Closes: #400917)
  * Run dspam as user and fix ownership of directory /var/run/dspam
    (Closes: #385760)
  * Remove symlink added by postinst of dspam-webfrontend. (Lenny
    recommendation) (Closes: #455052)
  * Add patch to fix cssclean and csscompress to work when /tmp is on another
    partition. (Closes: #438605)

Superseded in feisty-updates on 2008-03-26
Deleted in feisty-proposed on 2008-03-30 (Reason: moved to -updates)
dspam (3.6.8-4ubuntu1.1) feisty-proposed; urgency=low

  * debian/dspam.init: make sure directory for PIDFILE (/var/run/dspam) exists
    (LP: #158252)

 -- dAniel hAhler <email address hidden>   Thu, 22 Nov 2007 00:50:36 +0100
Superseded in hardy-release on 2008-03-23
dspam (3.6.8-6) unstable; urgency=low

  [Kurt B. Kaiser]
  * Acknowledge NMU. Thanks Adrian Friedli.  (Closes: #448519)
  * dspamc should be setgid. (Closes: #449530, Closes: #461133)
  * Daemon crashes sometimes, can't determine user. (Closes: #385353)
  * Don't ignore make clean error in rules. (Closes: #461134)
  * Move to Standards Version 3.7.3.
  * libdspam7-dev should be Section: libdevel.
  * Switch from ${Source-Version} to ${binary:Version} in control file.
  * Remove postgresql-dev, no longer in archive. (Closes: #429967)
  * Add XS-DM-Upload-Allowed field to control file.
  * Eliminate a bashism from libdspam7-drv-mysql.cron.daily (Closes: #461137)
  * dspam-init: create directory for PIDFILE, if it does not exist.
    (Closes: #461135)
  * Eliminate postgresql-client-8.1 dependency. (Closes: #419312)
  * Move from db4.2 to db4.5 build dependency. (Closes: #421944)
  * dspam-init: Remove 'S' from Default-Stop (Lintian).
  * Remove unused dirs from libdspam7-drv-db4, libdspam7-dev,
    and dspam-webfrontend (Lintian).

  [ Matthijs Mohlmann ]
  * Fix lintian warnings.
  * Fix manpages which had a missing NAME section.
  * Remove overrides for mysql and pgsql, not needed anymore.

 -- Michele Angrisano <email address hidden>   Tue,  29 Jan 2008 02:47:15 +0000
Superseded in hardy-release on 2008-01-29
dspam (3.6.8-5.1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/dspam.post{inst,rm}: apply same setgid permissions to
      /usr/bin/dspamc as with /usr/bin/dspam.
    - debian/rules: Fix debian-rules-ignores-make-clean-error.
    - debian/dspam.init: make sure directory for PIDFILE (/var/run/dspam) exists.
    - debian/libdspam7-drv-mysql.cron.daily: use "cut -c1" instead of bashism.
    - Update maintainer field in debian/control.

Superseded in gutsy-updates on 2008-03-26
Deleted in gutsy-proposed on 2008-03-30 (Reason: moved to -updates)
dspam (3.6.8-5ubuntu1.1) gutsy-proposed; urgency=low

  * debian/dspam.init: make sure directory for PIDFILE (/var/run/dspam) exists
    (LP: #158252)

 -- dAniel hAhler <email address hidden>   Mon, 29 Oct 2007 20:47:26 +0100
Superseded in hardy-release on 2008-01-16
dspam (3.6.8-5ubuntu3) hardy; urgency=low

  * Close the right bug (158269 is not dspam) (LP: #158252)
  * debian/dspam.post{inst,rm}: apply same setgid permissions to
    /usr/bin/dspamc as with /usr/bin/dspam (LP: #158136)
  * debian/rules: Fix debian-rules-ignores-make-clean-error

 -- dAniel hAhler <email address hidden>   Tue, 06 Nov 2007 10:29:54 +0100
Superseded in hardy-release on 2007-11-06
dspam (3.6.8-5ubuntu2) hardy; urgency=low

  * debian/dspam.init: make sure directory for PIDFILE (/var/run/dspam) exists
    (LP: #158269)

 -- dAniel hAhler <email address hidden>   Mon, 29 Oct 2007 20:47:26 +0100
Superseded in hardy-release on 2007-11-04
Obsolete in gutsy-release on 2011-09-16
dspam (3.6.8-5ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/libdspam7-drv-mysql.cron.daily: use "cut -c1" instead of bashism
    - debian/control: Change Maintainer/XSBC-Original-Maintainer field

Superseded in gutsy-release on 2007-05-02
Obsolete in feisty-release on 2009-08-20
dspam (3.6.8-4ubuntu1) feisty; urgency=low

  * debian/libdspam7-drv-mysql.cron.daily: use "cut -c1" instead of bashism
    (Closes LP: #88989)
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field

 -- Lionel Porcheron <email address hidden>   Sun, 11 Mar 2007 14:25:06 +0100
Superseded in feisty-release on 2007-03-11
dspam (3.6.8-4) unstable; urgency=low

  [ Matthijs Mohlmann ]
  * Fix purging of libdspam7-drv-{pg|my}sql. (Closes: #392716)

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
dspam (3.6.8-1) unstable; urgency=low

  * New upstream release.
    + dspam_admin's "delete preference" sub-command causes infinite loop
      (Closes: #369862)
  * Drop patch ldap-verify-fix incorporated upstream.
  * Drop patch fix-delivery-segv incorporated upstream.
  * Updated patch make-daemon-quiet.
  * debian/copyright: Added small preamble in the file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 Jun 2006 08:20:16 +0100
Superseded in edgy-release on 2006-06-22
dspam (3.6.6-2) unstable; urgency=low

  * Update add-config-dir patch: patch from Daniel Kahn Gillmor
    - it passes arguments as config_t** instead of config_t* around.
    - read only *.conf files instead of all files. (Closes: #369414)
  * Add a patch that adds a virus notification to the log. Patch from
    Julien Valrof (Closes: #369434)
  * Dspam segfaults when DeliveryHost is unset, added patch from
    Daniel Kahn Gillmor to fix this. (Closes: #369421)
  * The QuarantaineMailbox option does not work properly if the user is domain
    qualified. Added patch from Daniel Kahn Gillmor. (Closes: #369432)
  * Clean up minor warnings in dspam. Patch from Daniel Kahn Gillmor
    (Closes: #369426)

Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
dspam (3.6.4-4) unstable; urgency=low

  * Remove previous fix for #359944 this introduced two grave bugs.
    (Closes: #364005, #361384)
  * Change dependency on libgd-gd2-perl with the -noxpm package, so that
    no not needed packages get installed (Closes: #365666).

 -- Reinhard Tartler <email address hidden>   Thu,  18 May 2006 01:22:13 +0100
Superseded in dapper-release on 2006-05-18
dspam (3.6.4-3) unstable; urgency=low

  * Small changes in daily crontab. (Closes: #356874)
  * Recommend clamav-daemon, instead of clamav. (Closes: #356899)
  * Don't do apache configuration for dspam-webfrontend. (Closes: #356835)
  * Swap totals in the User Statistics web frontend. (Closes: #357094)
  * Added cron.daily purge script for mysql. (Closes: #357100)
  * Modified dspam crontab to also purge entries from a db4 database.
  * Added patch to remove hardcoded 'yourdomain.com'. Thanks to
    Martijn Pieters. (Closes: #357273)
  * Don't try to configure the mysql / postgresql backend on an unattended
    install. (Closes: #359944)
  * Change procmail dependency to sensible-mda. (Closes: #358681)
  * Removed manpage libdspam from the dspam package (Closes: #360923)

 -- Trent Lloyd <email address hidden>   Sun,  09 Apr 2006 21:51:39 +0100
Superseded in dapper-release on 2006-04-09
dspam (3.6.4-2build2) dapper; urgency=low

  * Rebuild against the new libmysqlclient15off with correct symbols.

 -- Adam Conrad <email address hidden>   Thu,  6 Apr 2006 15:09:03 +1000
Superseded in dapper-release on 2006-04-06
dspam (3.6.4-2build1) dapper; urgency=low

  * Fakesync from debian.

 -- Trent Lloyd <email address hidden>   Tue, 21 Mar 2006 07:23:12 +0800
147 of 47 results